*{

    font-family: 'Saira Condensed', sans-serif;
    /*font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;*/

}
p{
    margin-top: 5%;
}

/*h2
{
font-size: 256px;
margin-top: -8%;
margin-bottom: -8%;
width: 100%;
letter-spacing: -4px;
line-height: 60%;
width: 100%;
}*/

.uwagi{

font-size: 1.5em;
line-height: 25px;

color: white;
text-shadow:
-1px -1px 0 #000,
1px -1px 0 #000,
-1px 1px 0 #000,
1px 1px 0 #000;  
background-color: #CE0005;


margin-left: -7px;
position: relative;
}

/*

.uwagi{

font-size: 1.5em;
line-height: 25px;

color: rgb(5, 0, 0);
-webkit-box-shadow: 0px 2px 34px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 2px 34px 0px rgba(0,0,0,1);
box-shadow: 0px 2px 34px 0px rgba(0,0,0,1);
background-color: red;


margin-left: -7px;
position: relative;
}
*/


.numer-faktury{
    font-family: 'Saira Condensed', sans-serif;
    color: blue;
    font-size: 2.2em;
    font-weight: bold;
        
        margin-left: -7px;
        margin-bottom: -0.7em;
        margin-top: -0.4em;
        
 
        
}

.produkt{
    font-family: 'Saira Condensed', sans-serif;
    color: rgb(0, 0, 0);
    font-size: 3.2em;
    line-height: 0.8em;
    letter-spacing: -0.08em;
    /* margin-top: -0.1em; */
    margin-left: -7px;
    list-style-type: square;
    -webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
    cursor: default;
    
    /* width: 110%; */
}


hr{
    border: none;
    height: 3px;
    margin-top: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: rgb(104, 104, 104); /* Modern Browsers */
}

hr.produkt-line{
    border: none;
    height: 2px;
    /* Set the hr color */
    color: rgb(0, 238, 255); /* old IE */
    background-color: rgba(66, 78, 110, 0); /* Modern Browsers */
    border-top:5px dotted rgba(156, 155, 155, 0.274);
    margin-top: 0px;
    margin-bottom: -6px;
    
}



.przycisk{
    height: 36zpx;
    position:absolute;
    transition: .5s ease;
    left: 93%;
    border-radius: 10%;
    margin-top: -45px;
    background-color: rgb(126, 126, 126);
    text-decoration: none;
    display: inline-block;
    color: white;
    background: #016b24;
}
.przycisk:active{
    color: black;
    background-color: rgb(255, 0, 0);
}
.przycisk-wyslij{
    height: 32px;
    margin-bottom: 8px;
    border-radius: 0%;
    background-color: rgb(126, 126, 126);
    text-decoration: none;
    display: inline-block;
    color: white;
    background: #0099ff;
}
.przycisk-wyslij:active{
    color: black;
    background-color: #4CAF50;
  }

body::-webkit-scrollbar {
    width: 0.2em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: rgb(0, 140, 255);
  outline: 1px solid slategrey;
}